<?xml version='1.0' encoding='utf-8'?><soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/"><soapenv:Body><ns:recepcionarLoteRpsLimitadoResponse xmlns:ns="http://server.nfse.thema.inf.br"><ns:return><?xml version="1.0" encoding="ISO-8859-1" standalone="yes"?>
<EnviarLoteRpsResposta xmlns="http://www.abrasf.org.br/ABRASF/arquivos/nfse.xsd">
    <NumeroLote>326</NumeroLote>
    <DataRecebimento>2013-10-17T13:19:18.740-03:00</DataRecebimento>
    <Protocolo>6618</Protocolo>
    <ListaMensagemRetorno/>
</EnviarLoteRpsResposta>
</ns:return></ns:recepcionarLoteRpsLimitadoResponse></soapenv:Body></soapenv:Envelope>
